<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

function smsstore_saveSmsInSqlDb($sSql)
	{
		
		include(getcwd()."/smsdb-conf.php");
		$conn = mysql_connect($dbhost, $dbuser, $dbpass) or die ('Error connecting to mysql');
		mysql_select_db($dbname);
		$sql = mysql_query($sSql) or die(mysql_error());
		
		
		return 1;
	}

